-- *** NEW LOCALIZATION VARIABLES ***--
-- Line 158
BRL_LOADED_INFO							= GREEN_FONT_COLOR_CODE .. "\nType '/brlconfig' in the chat frame, to open the User settings window." .. FONT_COLOR_CODE_CLOSE
-- ***END OF NEW VARIABLES*** --

BRL_RESET_ALL_TEXT						= "Do you really want to reset all settings?";
BRL_UNKNOW_ENTITY							= "Unknown Entity";
BRL_CITY											= "City";
BRL_CONTESTED									= "Contested";
BRL_ALLIANCE									= "Alliance";
BRL_HORDE											= "Horde";
BRL_NONE											= "None";
BRL_TOOLTIP_CURRENT						= "Current:";
BRL_TOOLTIP_CLEVEL						= "Current Level: ";
BRL_TOOLTIP_CZONE							= "Current Zone: ";
BRL_TOOLTIP_CRANGE						= "Zone Range: ";
BRL_TOOLTIP_CINSTANCES				= "Instances: ";
BRL_TOOLTIP_RECOMMEND					= "Recommended Zones:";
BRL_TOOLTIP_RZONE							= "Zone: ";
BRL_TOOLTIP_RRANGE						= "Zone Range: ";
BRL_TOOLTIP_RFACTION					= "Faction: ";
BRL_TOOLTIP_RINSTANCES				= "Instances: ";
BRL_TOOPTIP_TITLE							= "Zone Info";
BRL_ERROR_MESSAGE_1						= "Number must be between 0 and 1.";


-- ***SAVED VARIABLES*** --
BRL_STARTUP									= {};
BRL_STARTUP.m_Loaded						= false;
BRL_STARTUP.m_strPlayer						= "";
BRL_CONFIG									= {};
DEFAULT_BRL_ZONE_INFO_ENABLE			= true;
DEFAULT_BRL_TOOLTIP_ENABLE				= true;
DEFAULT_BRL_MAP_TEXT_ENABLE			= true;
DEFAULT_BRL_TOOLTIP_OFFSET_LEFT		= true;	
DEFAULT_BRL_TOOLTIP_OFFSET_BOTTOM	= true;
DEFAULT_BRL_SHOW_TOOLTIP_FACTION	= false;
DEFAULT_BRL_SHOW_TOOLTIP_INSTANCE	= true;
DEFAULT_BRL_BORDER_ALPHASLIDER		= 1;
BRL_SET_LEFT_RIGHT							= "LEFT";
BRL_SET_BOTTOM_TOP						= "BOTTOM";

BRL_ZONE_INFO_ENABLE						= "Zone Info Bar Show/Hide";
BRL_TOOLTIP_ENABLE							= "Tooltip Show/Hide";
BRL_MAP_TEXT_ENABLE							= "Map Text Show/Hide";
BRL_TOOLTIP_OFFSET_LEFT					= "Offset Left/Right";	
BRL_TOOLTIP_OFFSET_BOTTOM				= "Offset Bottom/Top";
BRL_SHOW_TOOLTIP_FACTION				= "Show Faction in Tooltip";
BRL_SHOW_TOOLTIP_INSTANCE				= "Show Instances in Tooltip";
BRL_BORDER_ALPHASLIDER					= "Alpha Shade on Border";

-- ***RECOMMENDED LEVEL  INFORMATION*** ---
BMRECLEVEL_TITLE			= "Bhaldie Recommended Level";
BMRECLEVEL_VERSION		= "1.3x";
BMRECLEVEL_DESCRIPTION	= "Displays the zone level ranage of the zone you are in and also gives you a suggest zone to be in.";
BMRECLEVEL_LOADED		= "|cffffff00" .. BMRECLEVEL_TITLE .. " v" .. BMRECLEVEL_VERSION .. " loaded";

-- ***RECOMMENDED LEVEL*** --
BRL_ZONE_RANGE          = HIGHLIGHT_FONT_COLOR_CODE .. "Zone Range: " .. FONT_COLOR_CODE_CLOSE;
RECOMMEND_TEXT_RED			= RED_FONT_COLOR_CODE.."%d-%d"..FONT_COLOR_CODE_CLOSE;
RECOMMEND_TEXT_GREEN		= GREEN_FONT_COLOR_CODE.."%d-%d"..FONT_COLOR_CODE_CLOSE;
RECOMMEND_TEXT_YELLOW		= NORMAL_FONT_COLOR_CODE.."%d-%d"..FONT_COLOR_CODE_CLOSE;
RECOMMEND_TEXT_GRAY			= GRAY_FONT_COLOR_CODE.."%d-%d"..FONT_COLOR_CODE_CLOSE;
RECOMMEND_TEXT_WHITE		= HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;

REC_WORLDMAP_TEXT_RED		= RED_FONT_COLOR_CODE .."(%d-%d)".. FONT_COLOR_CODE_CLOSE .. "\n\n" .. NORMAL_FONT_COLOR_CODE .. "Instances\n" ..  FONT_COLOR_CODE_CLOSE .. HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;
REC_WORLDMAP_TEXT_GREEN	= GREEN_FONT_COLOR_CODE .."(%d-%d)".. FONT_COLOR_CODE_CLOSE .. "\n\n" .. NORMAL_FONT_COLOR_CODE .. "Instances\n" ..  FONT_COLOR_CODE_CLOSE .. HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;
REC_WORLDMAP_TEXT_YELLOW	= NORMAL_FONT_COLOR_CODE .."(%d-%d)".. FONT_COLOR_CODE_CLOSE .. "\n\n" .. NORMAL_FONT_COLOR_CODE .. "Instances\n" ..  FONT_COLOR_CODE_CLOSE .. HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;
REC_WORLDMAP_TEXT_GRAY	= GRAY_FONT_COLOR_CODE .."(%d-%d)".. FONT_COLOR_CODE_CLOSE .. "\n\n" .. NORMAL_FONT_COLOR_CODE .. "Instances\n" ..  FONT_COLOR_CODE_CLOSE .. HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;
REC_WORLDMAP_TEXT			= HIGHLIGHT_FONT_COLOR_CODE .."%s".. FONT_COLOR_CODE_CLOSE .. "\n\n" .. NORMAL_FONT_COLOR_CODE .. "Instances\n" ..  FONT_COLOR_CODE_CLOSE .. HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;

-- Font Colors
BM_WHITE = HIGHLIGHT_FONT_COLOR_CODE;
BM_RED = RED_FONT_COLOR_CODE;
BM_GREEN = GREEN_FONT_COLOR_CODE;
BM_YELLOW = NORMAL_FONT_COLOR_CODE;
BM_GRAY = GRAY_FONT_COLOR_CODE;
BM_FONT_OFF = FONT_COLOR_CODE_CLOSE;

BM_REC_LEVEL_TOOLTIP_TEXT = "";
BM_REC_ZONE = "";
BM_PLAYER_LEVEL = 0;
BM_RECOMMEND = {
			[0] = {
				["zone"] ="City of Ironforge",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = BRL_CITY,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[1] = {
				["zone"] ="Stormwind City",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = BRL_CITY,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Stockades (20+ to 26+)",
			},
			[2] = {
				["zone"] ="The Undercity",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = BRL_CITY,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[3] = {
				["zone"] ="Dun Morogh",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Gnomeregan (26+ to 35+)",
			},
			[4] = {
				["zone"] ="Elwynn Forest",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Stockades (20+ to 26+)",
			},
			[5] = {
				["zone"] ="Tirisfal Glades",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_HORDE,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Scarlet Monastary (33+ to 44+)",
			},
			[6] = {
				["zone"] ="Loch Modan",
				["low_level"] = 10,
				["high_level"] = 20,
				["range_level"] = 10,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,

			},
			[7] = {
				["zone"] ="Westfall",
				["low_level"] = 10,
				["high_level"] = 20,
				["range_level"] = 10,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "The Deadmines (16+ to 24+)",
			},
			[8] = {
				["zone"] ="Silverpine Forest",
				["low_level"] = 10,
				["high_level"] = 20,
				["range_level"] = 10,
				["player_faction"] = BRL_HORDE,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Shadowfang Keep (20+ to 28+)",
			},
			[9] = {
				["zone"] ="Redridge Mountains",
				["low_level"] = 15,
				["high_level"] = 25,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[10] = {
				["zone"] ="Wetlands",
				["low_level"] = 20,
				["high_level"] = 30,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[11] = {
				["zone"] ="Duskwood",
				["low_level"] = 20,
				["high_level"] = 30,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[12] = {
				["zone"] ="Hillsbrad Foothills",
				["low_level"] = 20,
				["high_level"] = 30,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[13] = {
				["zone"] ="Alterac Mountains",
				["low_level"] = 30,
				["high_level"] = 40,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Battleground Alterac Valley (51+)",
			},
			[14] = {
				["zone"] ="Arathi Highlands",
				["low_level"] = 30,
				["high_level"] = 40,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[15] = {
				["zone"] ="Badlands",
				["low_level"] = 35,
				["high_level"] = 45,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Uldaman (38+ to 46+)",
			},
			[16] = {
				["zone"] ="Stranglethorn Vale",
				["low_level"] = 30,
				["high_level"] = 45,
				["range_level"] = 15,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[17] = {
				["zone"] ="Swamp of Sorrows",
				["low_level"] = 35,
				["high_level"] = 45,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Sunken Temple of Atal'Hakkar (44+ to 52+)",
			},
			[18] = {
				["zone"] ="Blasted Lands",
				["low_level"] = 47,
				["high_level"] = 55,
				["range_level"] = 8,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[19] = {
				["zone"] ="Searing Gorge",
				["low_level"] = 43,
				["high_level"] = 50,
				["range_level"] = 7,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[20] = {
				["zone"] ="The Hinterlands",
				["low_level"] = 40,
				["high_level"] = 50,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[21] = {
				["zone"] ="Blackrock Mountain",
				["low_level"] = 50,
				["high_level"] = 60,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Molten Core (60+)\nBlackwing Lair (60+)\nBlackrock Spire (56+ to 60+)\nBlackrock Depths (50+ to 56+)",
			},
			[22] = {
				["zone"] ="Burning Steppes",
				["low_level"] = 50,
				["high_level"] = 60,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Molten Core (60+)\nBlackwing Lair (60+)\nBlackrock Spire (56+ to 60+)\nBlackrock Depths (50+ to 56+)",
			},
			[23] = {
				["zone"] ="Deadwind Pass",
				["low_level"] = 55,
				["high_level"] = 60,
				["range_level"] = 5,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = BRL_NONE,
			},
			[24] = {
				["zone"] ="Eastern Plaguelands",
				["low_level"] = 55,
				["high_level"] = 60,
				["range_level"] = 5,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Stratholme (56+ to 60+)",
			},
			[25] = {
				["zone"] ="Western Plaguelands",
				["low_level"] = 50,
				["high_level"] = 60,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Eastern Kingdoms",
				["instances"] = "Scholomance (58+ to 60+)",
			},
			[26] = {
				["zone"] ="City of Darnassus",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = BRL_CITY,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[27] = {
				["zone"] ="City of Orgrimmar",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = BRL_CITY,
				["continent"] = "Kalimdor",
				["instances"] = "Ragefire Chasm (13+ to 20+)",
			},
			[28] = {
				["zone"] ="City of Thunder Bluff",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = BRL_CITY,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[29] = {
				["zone"] ="Durotar",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_HORDE,
				["continent"] = "Kalimdor",
				["instances"] = "Ragefire Chasm (13+ to 20+)",
			},
			[30] = {
				["zone"] ="Mulgore",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_HORDE,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[31] = {
				["zone"] ="Teldrassil",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[32] = {
				["zone"] ="Darkshore",
				["low_level"] = 10,
				["high_level"] = 20,
				["range_level"] = 10,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[33] = {
				["zone"] ="The Barrens",
				["low_level"] = 10,
				["high_level"] = 25,
				["range_level"] = 15,
				["player_faction"] = BRL_HORDE,
				["continent"] = "Kalimdor",
				["instances"] = "Battleground Warsong Gulch (21+)\n Wailing Caverns (15+ to 25+)\nRazorfen Kraul (28+ to 35+)\nRazorfen Downs (35+ to 42+)",
			},
			[34] = {
				["zone"] ="Ashenvale",
				["low_level"] = 15,
				["high_level"] = 30,
				["range_level"] = 15,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = "Blackfathom Deeps (23+ to 30+)\n Battleground Warsong Gulch (21+)",
			},
			[35] = {
				["zone"] ="Stonetalon Mountains",
				["low_level"] = 15,
				["high_level"] = 27,
				["range_level"] = 12,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[36] = {
				["zone"] ="Thousand Needles",
				["low_level"] = 25,
				["high_level"] = 35,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[37] = {
				["zone"] ="Desolace",
				["low_level"] = 30,
				["high_level"] = 40,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = "Maraudon (40+ to 50+)",
			},
			[38] = {
				["zone"] ="Dustwallow Marsh",
				["low_level"] = 35,
				["high_level"] = 45,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = "Onyxia's Lair (60+)",
			},
			[39] = {
				["zone"] ="Feralas",
				["low_level"] = 40,
				["high_level"] = 50,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = "Dire Maul (56+ to 60+)",
			},
			[40] = {
				["zone"] ="Silithus",
				["low_level"] = 55,
				["high_level"] = 60,
				["range_level"] = 5,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[41] = {
				["zone"] ="Tanaris",
				["low_level"] = 40,
				["high_level"] = 50,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = "Zul'Farrak (43+ to 50+)",
			},
			[42] = {
				["zone"] ="Un'Goro Crater",
				["low_level"] = 48,
				["high_level"] = 55,
				["range_level"] = 7,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[43] = {
				["zone"] ="Azshara",
				["low_level"] = 48,
				["high_level"] = 55,
				["range_level"] = 7,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[44] = {
				["zone"] ="Felwood",
				["low_level"] = 48,
				["high_level"] = 55,
				["range_level"] = 7,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[45] = {
				["zone"] ="Moonglade",
				["low_level"] = 50,
				["high_level"] = 60,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[46] = {
				["zone"] ="Wintersprings",
				["low_level"] = 55,
				["high_level"] = 60,
				["range_level"] = 5,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[47] = {
				["zone"] ="Maraudon",
				["low_level"] = 40,
				["high_level"] = 50,
				["range_level"] = 10,
				["player_faction"] = BRL_CONTESTED,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},

}



if GetLocale() == "deDE" then
   -- German translation provided by Gizpiella

-- "Unknown Entitiy" as used in game
BRL_UNKNOW_ENTITY							= "Unbekannte Entit\195\164t";

-- As used in BM_RECOMMEND
BRL_CITY										= "Stadt";
BRL_CONTESTED								= "Umk\195\164mpft";
BRL_ALLIANCE									= "Allianz";
BRL_HORDE											= "Horde";
BRL_NONE											= "Keine";

-- MouseOver Tooltip
BRL_TOOLTIP_CURRENT						= "Aktuell:";
BRL_TOOLTIP_CLEVEL							= "Aktuelles Level: ";
BRL_TOOLTIP_CZONE							= "Aktuelle Zone: ";
BRL_TOOLTIP_CRANGE						= "Zonenlevel: ";
BRL_TOOLTIP_CINSTANCES					= "Instanzen: ";
BRL_TOOLTIP_RECOMMEND					= "Empfohlene Zonen:";

-- MouseOver Tooltip continued
BRL_TOOLTIP_RZONE							= "Zone: ";
BRL_TOOLTIP_RRANGE						= "Zonenlevel: ";
BRL_TOOLTIP_RFACTION						= "Fraktion: ";
BRL_TOOLTIP_RINSTANCES					= "Instanzen: ";

BRL_TOOPTIP_TITLE							= "Zoneninfo";

BRL_ERROR_MESSAGE_1						= "Zahl muss zwischen 0 und 1 liegen.";

BRL_ZONE_INFO_ENABLE						= "Zoneninfo Leiste anzeigen";
BRL_TOOLTIP_ENABLE						= "Tooltip anzeigen";
BRL_MAP_TEXT_ENABLE						= "Zoneninfo auf Weltkarte anzeigen";
BRL_TOOLTIP_OFFSET_LEFT					= "Offset Links/Rechts";	
BRL_TOOLTIP_OFFSET_BOTTOM				= "Offset Unten/Oben";
BRL_BORDER_ALPHASLIDER					= "Transparenz der Zoneninfo Leiste";
BRL_TITAN_ENABLE_TEXT						= "In Titan zeigen/nicht zeigen";


-- ***BHALDIEMOVEIT INFORMATION*** ---
-- BMRECLEVEL_TITLE			= "Bhaldie Recommended Level";
-- BMRECLEVEL_VERSION		= "1.3";
BMRECLEVEL_DESCRIPTION	= "Zeigt den Levelbereich der aktuellen Zone an und gibt eine Zonenempfehlung f\195\188r dein Level.";
BMRECLEVEL_LOADED		= "|cffffff00" .. BMRECLEVEL_VERSION .. " v" .. BMRECLEVEL_TITLE .. " geladen";

-- ***RECOMMENDED LEVEL*** --
BRL_ZONE_RANGE          = HIGHLIGHT_FONT_COLOR_CODE .. "Zone Range: " .. FONT_COLOR_CODE_CLOSE;
RECOMMEND_TEXT_RED			= RED_FONT_COLOR_CODE.."%d-%d"..FONT_COLOR_CODE_CLOSE;
RECOMMEND_TEXT_GREEN		= GREEN_FONT_COLOR_CODE.."%d-%d"..FONT_COLOR_CODE_CLOSE;
RECOMMEND_TEXT_YELLOW		= NORMAL_FONT_COLOR_CODE.."%d-%d"..FONT_COLOR_CODE_CLOSE;
RECOMMEND_TEXT_GRAY			= GRAY_FONT_COLOR_CODE.."%d-%d"..FONT_COLOR_CODE_CLOSE;
RECOMMEND_TEXT_WHITE		= HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;

REC_WORLDMAP_TEXT_RED		= RED_FONT_COLOR_CODE .."(%d-%d)".. FONT_COLOR_CODE_CLOSE .. "\n\n" .. NORMAL_FONT_COLOR_CODE .. "Instanzen\n" ..  FONT_COLOR_CODE_CLOSE .. HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;
REC_WORLDMAP_TEXT_GREEN	= GREEN_FONT_COLOR_CODE .."(%d-%d)".. FONT_COLOR_CODE_CLOSE .. "\n\n" .. NORMAL_FONT_COLOR_CODE .. "Instanzen\n" ..  FONT_COLOR_CODE_CLOSE .. HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;
REC_WORLDMAP_TEXT_YELLOW	= NORMAL_FONT_COLOR_CODE .."(%d-%d)".. FONT_COLOR_CODE_CLOSE .. "\n\n" .. NORMAL_FONT_COLOR_CODE .. "Instanzen\n" ..  FONT_COLOR_CODE_CLOSE .. HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;
REC_WORLDMAP_TEXT_GRAY	= GRAY_FONT_COLOR_CODE .."(%d-%d)".. FONT_COLOR_CODE_CLOSE .. "\n\n" .. NORMAL_FONT_COLOR_CODE .. "Instanzen\n" ..  FONT_COLOR_CODE_CLOSE .. HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;
REC_WORLDMAP_TEXT			= HIGHLIGHT_FONT_COLOR_CODE .."%s".. FONT_COLOR_CODE_CLOSE .. "\n\n" .. NORMAL_FONT_COLOR_CODE .. "Instanzen\n" ..  FONT_COLOR_CODE_CLOSE .. HIGHLIGHT_FONT_COLOR_CODE .. "%s" .. FONT_COLOR_CODE_CLOSE;

BM_REC_LEVEL_TOOLTIP_TEXT = "";
BM_REC_ZONE = "";
BM_PLAYER_LEVEL = 0;
BM_RECOMMEND = {
			[0] = {
				["zone"] ="Ironforge",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = BRL_CITY,
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[1] = {
				["zone"] ="Stormwind",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = BRL_CITY,
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = "Die Palisaden (20+ bis 26+)",
			},
			[2] = {
				["zone"] ="Undercity",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = BRL_CITY,
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[3] = {
				["zone"] ="Dun Morogh",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = "Gnomeregan (26+ bis 35+)",
			},
			[4] = {
				["zone"] ="Der Wald von Elwynn",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[5] = {
				["zone"] ="Tirisfal",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_HORDE,
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = "Das scharlachrote Kloster (33+ bis 44+)",
			},
			[6] = {
				["zone"] ="Loch Modan",
				["low_level"] = 11,
				["high_level"] = 18,
				["range_level"] = 7,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,

			},
			[7] = {
				["zone"] ="Westfall",
				["low_level"] = 11,
				["high_level"] = 20,
				["range_level"] = 9,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = "Die Todesminen (16+ bis 24+)",
			},
			[8] = {
				["zone"] ="Der Silberwald",
				["low_level"] = 10,
				["high_level"] = 20,
				["range_level"] = 10,
				["player_faction"] = BRL_HORDE,
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = "Shadowfang Keep (22+ bis 27+)",
			},
			[9] = {
				["zone"] ="Das Redridgegebirge",
				["low_level"] = 18,
				["high_level"] = 25,
				["range_level"] = 7,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[10] = {
				["zone"] ="Das Sumpfland",
				["low_level"] = 23,
				["high_level"] = 29,
				["range_level"] = 6,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[11] = {
				["zone"] ="Duskwood",
				["low_level"] = 20,
				["high_level"] = 30,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[12] = {
				["zone"] ="Die Vorgebirge von Hillsbrad",
				["low_level"] = 30,
				["high_level"] = 35,
				["range_level"] = 5,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[13] = {
				["zone"] ="Das Alteracgebirge",
				["low_level"] = 28,
				["high_level"] = 35,
				["range_level"] = 7,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[14] = {
				["zone"] ="Das Arathi Hochland",
				["low_level"] = 30,
				["high_level"] = 40,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[15] = {
				["zone"] ="Das \195\150dland",
				["low_level"] = 36,
				["high_level"] = 44,
				["range_level"] = 8,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = "Uldaman (38+ bis 46+)",
			},
			[16] = {
				["zone"] ="Stranglethorn",
				["low_level"] = 30,
				["high_level"] = 45,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[17] = {
				["zone"] ="Die S\195\188mpfe des Elends",
				["low_level"] = 35,
				["high_level"] = 45,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = "Atal'Hakkar (50+ bis 60+)",
			},
			[18] = {
				["zone"] ="Die verw\195\188steten Lande",
				["low_level"] = 47,
				["high_level"] = 55,
				["range_level"] = 8,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[19] = {
				["zone"] ="Die Sengende Schlucht",
				["low_level"] = 43,
				["high_level"] = 50,
				["range_level"] = 7,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[20] = {
				["zone"] ="Das Hinterland",
				["low_level"] = 40,
				["high_level"] = 50,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[21] = {
				["zone"] ="Blackrock Mountain",
				["low_level"] = 47,
				["high_level"] = 55,
				["range_level"] = 8,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = "Die Blackrocktiefen (52+ bis 60+)\nBlackrock Spire (58+ bis 60+)",
			},
			[22] = {
				["zone"] ="Die brennende Steppe",
				["low_level"] = 50,
				["high_level"] = 58,
				["range_level"] = 8,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = "Der geschmolzene Kern (60+)",
			},
			[23] = {
				["zone"] ="Der Gebirgspass der Totenwinde",
				["low_level"] = 55,
				["high_level"] = 60,
				["range_level"] = 5,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = BRL_NONE,
			},
			[24] = {
				["zone"] ="Die \195\182stlichen Pestl\195\164nder",
				["low_level"] = 53,
				["high_level"] = 60,
				["range_level"] = 7,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = "Stratholme (55+ bis 60+)",
			},
			[25] = {
				["zone"] ="Die westlichen Pestl\195\164nder",
				["low_level"] = 51,
				["high_level"] = 58,
				["range_level"] = 7,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "\195\150stliche K\195\182nigreiche",
				["instances"] = "Die Scholomance (58+ bis 60+)",
			},
			[26] = {
				["zone"] ="Darnassus",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = "Stadt",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[27] = {
				["zone"] ="Orgrimmar",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = "Stadt",
				["continent"] = "Kalimdor",
				["instances"] = "Der Ragefireabgrund (15+ bis 20+)",
			},
			[28] = {
				["zone"] ="Thunder Bluff",
				["low_level"] = 0,
				["high_level"] = 0,
				["range_level"] = 0,
				["player_faction"] = "Stadt",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[29] = {
				["zone"] ="Durotar",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_HORDE,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[30] = {
				["zone"] ="Mulgore",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_HORDE,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[31] = {
				["zone"] ="Teldrassil",
				["low_level"] = 1,
				["high_level"] = 12,
				["range_level"] = 11,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[32] = {
				["zone"] ="Darkshore",
				["low_level"] = 10,
				["high_level"] = 20,
				["range_level"] = 10,
				["player_faction"] = BRL_ALLIANCE,
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[33] = {
				["zone"] ="Das Brachland",
				["low_level"] = 10,
				["high_level"] = 25,
				["range_level"] = 15,
				["player_faction"] = BRL_HORDE,
				["continent"] = "Kalimdor",
				["instances"] = "H\195\182hlen des Wehklagens (15+ bis 21+)\nDer Kraal von Razorfen (30+ bis 35+)\nDie H\195\188gel von Razorfen (35+ bis 40+)",
			},
			[34] = {
				["zone"] ="Ashenvale",
				["low_level"] = 15,
				["high_level"] = 30,
				["range_level"] = 15,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = "Die Blackfathom-Tiefen (23+ bis 27+)",
			},
			[35] = {
				["zone"] ="Das Steinkrallengebirge",
				["low_level"] = 15,
				["high_level"] = 27,
				["range_level"] = 12,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[36] = {
				["zone"] ="Thousand Needles",
				["low_level"] = 25,
				["high_level"] = 35,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[37] = {
				["zone"] ="Desolace",
				["low_level"] = 30,
				["high_level"] = 40,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[38] = {
				["zone"] ="Die Marschen von Dustwallow",
				["low_level"] = 35,
				["high_level"] = 45,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = "Onyxia's Lair (60+)",
			},
			[39] = {
				["zone"] ="Feralas",
				["low_level"] = 40,
				["high_level"] = 50,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = "Dire Maul (56+ bis 60+)",
			},
			[40] = {
				["zone"] ="Silithus",
				["low_level"] = 55,
				["high_level"] = 60,
				["range_level"] = 5,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[41] = {
				["zone"] ="Tanaris",
				["low_level"] = 40,
				["high_level"] = 50,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = "Zul'Farrak (45+ bis 50+)",
			},
			[42] = {
				["zone"] ="Der Un'Goro Krater",
				["low_level"] = 48,
				["high_level"] = 55,
				["range_level"] = 7,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[43] = {
				["zone"] ="Azshara",
				["low_level"] = 40,
				["high_level"] = 50,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[44] = {
				["zone"] ="Felwood",
				["low_level"] = 48,
				["high_level"] = 55,
				["range_level"] = 7,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[45] = {
				["zone"] ="Moonglade",
				["low_level"] = 50,
				["high_level"] = 60,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[46] = {
				["zone"] ="Wintersprings",
				["low_level"] = 55,
				["high_level"] = 60,
				["range_level"] = 5,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},
			[47] = {
				["zone"] ="Maraudon",
				["low_level"] = 40,
				["high_level"] = 50,
				["range_level"] = 10,
				["player_faction"] = "Umk\195\164mpft",
				["continent"] = "Kalimdor",
				["instances"] = BRL_NONE,
			},

}
end